أعلن فريق جوملا! يوم الثلاثاء 01\08\2013 عن التحديث الأمني العالي الخطورة و الذي يمكن استغلاله في رفع ملفات بحجم أكبر من المسموح به من خلال الاعدادا العامة لجوملا!. النسخ المتضررة هي كافة نسخ جوملا! 2.5 و 3.0 و 3.1 و حتى النسخ 1.5 باتالي وجب التحديث لأحدث نسخة من جوملا! و التي تحمل الترقم 2.5.14 و 3.1.5.

 

الجدير بالذكر أن هذا الترقييع الأمني جاء بعد تحديث جوملا! لعديد من الأخطاء البرمجية للنسخ من 2.5.11 الى النسخة 2.5.13 و التي تم تصحيح فيها 25 خطأ برمجي، أما النسخة 3.1.1 فهي تحتوي على 247 خطأ برمجي تم تصحيحها في الاصدار 3.1.4.

بالنسبة لملفات اللغة العربية فقد تم اصدار حزمتي التعريب لكلا الاصدارين من جوملا! 2.5.13 و جوملا! 3.1.3 تزامنا مع اصدار النسخ المستقرة حينها و يمكنك استعمالها لآخر اصدار لعدم وجود تعديلات على ملفات اللغة العربية في آخر ترقيع أمني.

 

تحميل جوملا! و التعريب

 أما بالنسبة لمن يصر على استخدام جوملا! 1.5.26 فهذا ملف لترقيع الثغرة الأمنية uploadfix15v3.zip